signinSuccess:
  layout: layout_login
  stylesheets: [estilos_login]
  
signinResponsiveSuccess:
  stylesheets: 
    - -*
    - ../responsive/bower_components/bootstrap/dist/css/bootstrap.min.css
    - ../responsive/bower_components/font-awesome/css/font-awesome.min.css
    - ../responsive/bower_components/datatables-plugins/integration/bootstrap/3/dataTables.bootstrap.css
    - ../plugins/datepicker/css/bootstrap-datepicker.min.css
    - ../plugins/alertify.js/themes/alertify.core.css
    - ../plugins/alertify.js/themes/alertify.default.css
    - ../responsive/common.css  
    
  javascripts: 
    - -*
    - ../responsive/bower_components/jquery/dist/jquery.min.js
    - ../responsive/bower_components/bootstrap/dist/js/bootstrap.min.js
    - ../responsive/bower_components/datatables/media/js/jquery.dataTables.min.js
    - '../responsive/bower_components/datatables-plugins/integration/bootstrap/3/dataTables.bootstrap.min.js'
    - '../plugins/datepicker/locales/bootstrap-datepicker.es.min.js'
    - '../plugins/datepicker/js/bootstrap-datepicker.js'
    - '../responsive/plugins/bootstrap-filestyle/src/bootstrap-filestyle.min.js'
    - '../plugins/alertify.js/lib/alertify.min.js'
    - ../responsive/js/hook_submits.js
    - common_responsive.js

